Subject: Re: Building With Old Tires

From: [email-masked] (Scott Robert Dawson)
Date: Wed, 17 Apr 1996 03:12:06 GMT

[email-masked](Joe Hindorff) wrote:

>I have also been trying to find out more about the burning road in
>Washington.  Here is what I know.  The road is in the southeastern part of
>Washington near a town called Pomeroy.  Old tire chips were mixed with dirt
>and gravel, and the mix was used to fill a 50' gully and the road was then
>built on the fill.  This was done sometime last year.   
> 
>Last fall the area flooded, and shortly after steam started excaping from
>the roadbed.  By mid-January 18" flames were sighted.   
> 
>The only theory I have heard concerning the cause is that the flooding
>accelerated the rusting of the steel belts, causing enough heat to ignite
>the rubber.  There is probably a very good chance that we will never know
>the exact cause, but I would be very interested in some "expert" views of
>the steel belt rusting theory. 
> 
> 
>Joe  
>"All anger is fear, and all fear is fear of loss" 
>                                 Richard Bach

'Fill a 50' gully'??? My guess is that this is an effect of a
great local *volume* of tire material with a corresponding lack
of surface area for heat transfer. Tire mass-walls would find it
much easier to lose heat before reaching the liquefying or
anaerobic ignition point of tire rubber. Is this related to the
underground coal fires of the Appalachians? 
 
I've sent this on to the Earthship mailing list... 
Any comments, especially frome those who might know the area? 
 
TTFN, 
 Scott Robert Dawson